
<?php
$servername = "153.92.1.116";
$username = "admin";
$password = 'Te$t@dm1n';
$dbname = "my_website_db";

$conn = new mysqli($servername, $username, $password, $dbname);

// Check connection
if ($conn->connect_error) {
    die("Connection failed: " . $conn->connect_error);
}
?>
